/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* table style one */
.table-wrapper {
    width: 100%;
    overflow-x: auto; 
    -webkit-overflow-scrolling: touch; 
}

.performance-table {
    width: 100%;
    min-width: 800px; 
    border-collapse: collapse;
    font-family: Arial, sans-serif;
    background-color: white;
}
.performance-table thead th {
    background-color: #6d8a57;
    color: white;
    text-align: left;
    padding: 15px 20px;
    font-weight: 500;
    border-right: 2px solid white;
}
.performance-table td {
    padding: 15px 20px;
    line-height: 1.6;
    vertical-align: top;
    color: #333;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
}
.performance-table tbody tr:nth-child(odd) {
    background-color: #d7e4d2;
}
.performance-table tbody tr:nth-child(even) {
    background-color: #c9d8c3;
}
.performance-table td:last-child, 
.performance-table th:last-child {
    border-right: none;
}
.bold-text {
    font-weight: bold;
}
.table-wrapper::-webkit-scrollbar {
    height: 6px;
}
.table-wrapper::-webkit-scrollbar-thumb {
    background: #6d8a57;
    border-radius: 10px;
}